<template>
    <div class="row">
        <div class="col">
            <h1>Relays</h1>
            <p>
                Relays are programs that convert the program's native interfaces into websockets.
                Browsers can only communicate over regular HTTP or through websockets.
            </p>
            <h2>OBS</h2>
            <p>
                OBS already has a plugin that is developed called <a href="https://github.com/Palakis/obs-websocket" target="_BLANK">OBS Websocket</a>
            </p>
            <h2>BlackMagic ATEM Switchers</h2>
            <p>
                We have developed a relay to connect to ATEM switchers.
                Just like this website, it runs on javascript.
                Download the source <a href="https://gitlab.com/churchtechhelp/streamer-dashboard-connector">here</a>.
            </p>
            <h2>Future integrations (we hope)</h2>
            <ul>
                <li>vMix</li>
                <li>MIDI Devices</li>
                <li>WireCast (Proprietary)</li>
            </ul>
        </div>
    </div>
</template>
